div#modalDesvincular.modal.fade(ng-if="verificarPermissao(AcaoSistema.VISUALIZAR_EMPREENDIMENTO)")

	div.modal-dialog

		div.modal-content

			div.modal-header

				h2.modal-title(id="modal-title") Confirmação de desvinculação

			div.modal-body(id="modal-body")

				center
					span.spanExcluir
						| Tem certeza que deseja desvincular {{(pessoaDesvincular.tipo.codigo == constantes.CODIGO_PESSOA_JURIDICA) && pessoaDesvincular.razaoSocial || pessoaDesvincular.nome}} do empreendimento?

			div.modal-footer.padding-modal-footer
					div.pull-left
						button.btn.btn-default.btn-raised(type="button" ng-click="fecharModal('modalDesvincular')") Cancelar
					div.pull-right
						button.btn.btn-primary.btn-raised(type="button" ng-click="desvincular()") Confirmar